# frozen_string_literal: true

require 'clamp'
Clamp.allow_options_after_parameters = true

module Hooligan
  module Cli
  end
end

require 'fileutils'

require_relative 'cli/version'
require_relative 'cli/project'

require_relative 'cli/base_command'
require_relative 'cli/version_command'
require_relative 'cli/init_command'
require_relative 'cli/dev_command'
require_relative 'cli/root_command'
